# SwaggerPetstore.OuterComposite

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**myNumber** | [**OuterNumber**](OuterNumber.md) |  | [optional] 
**myString** | [**OuterString**](OuterString.md) |  | [optional] 
**myBoolean** | [**OuterBoolean**](OuterBoolean.md) |  | [optional] 


